.dzf-txt09 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.dzf-txt10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.dzf-txt11 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.dzf-txt12 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.dzf-txt14 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px}
.dzf-txt16 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px}

.dzf-txt-b09 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold }
.dzf-txt-b10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold }
.dzf-txt-b11 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold }
.dzf-txt-b12 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold }
.dzf-txt-b14 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold }
.dzf-txt-b16 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold }

.dzf-head18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #704745;
}
.dzf-head24 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #704745;
}
.dzf-head16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #704745;
}

.dzf-sidehead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #704745 }

.dzf-liteblue { color: #D0E6F1; }

.dzf-navbotm { color: #D0E6F1; }

.dzf-navbotm a:hover { text-decoration: underline; }
.dzf-navbotm a:active { text-decoration: underline; }
.dzf-navbotm a:visited { color: #D0E6F1; }
.dzf-head16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #704745;
}
.dzf-head14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #704745;
}
.dzf-title-rom24 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #704745;
}
.dzf-title-ital24 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #704745;
	font-style: italic;
}
.dzf-title-rom20 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #704745;
}
.dzf-title-ital20 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #704745;
	font-style: italic;
}
.dzf-title-rom22 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #704745;
}
.dzf-title-ital22 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #704745;
	font-style: italic;
}
